Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-55562

Plugin can not be loaded anymore due to JDK Problems

    Details

    • Similar Issues:
    • Released As:
      Performance Signature 3.0.3

      Description

      I recently updated the Plugin to Version 3.0.2 - Now I get the following Error after my Jenkins Restart:

      Performance Signature: UI version 3.0.2
      You must update Java from version 1.8 to version 8 or later to run this plugin.

      Switching back to 3.0.1 solves this problem

      Jenkins ver. 2.158.
      JDK: 1.8.0_181-b13

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                rpionke Raphael Pionke
                Reporter:
                forster_ch Christoph Forster
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: